[
    {
        "DisplayName":  "Hyland Web ActiveX Controls"
    },
    {
        "DisplayName":  "Intel(R) Processor Graphics"
    },
    {
        "DisplayName":  "Microsoft Visual Studio Setup WMI Provider (default)"
    },
    {
        "DisplayName":  "NetSupport Manager"
    },
    {
        "DisplayName":  "Office 16 Click-to-Run Localization Component"
    },
    {
        "DisplayName":  "Realtek Audio COM Components"
    },
    {
        "DisplayName":  "Realtek High Definition Audio Driver"
    },
    {
        "DisplayName":  "Vulkan Run Time Libraries"
    },
    {
        "DisplayName":  "Microsoft Teams Meeting Add-in for Microsoft Office"
    },
    {
        "DisplayName":  "Documentation Manager"
    },
    {
        "DisplayName":  "64 Bit HP CIO Components Installer"
    },
    {
        "DisplayName":  "Teams Machine-Wide Installer"
    },
    {
        "DisplayName": "Google Legacy Browser Support"
    },
    {
        "DisplayName": "Maxx Audio Installer"
    }
]